/* Class = "NSButtonCell"; title = "Buy CCC as a Gift"; ObjectID = "4h5-PK-904"; */
"4h5-PK-904.title" = "CCC verschenken";

/* Class = "NSTextFieldCell"; title = "Love your friend too? Buy CCC as a gift!"; ObjectID = "62O-mK-aUv"; */
"62O-mK-aUv.title" = "Sie möchten jemandem eine Freude bereiten? Verschenken Sie CCC!";

/* Class = "NSTextFieldCell"; title = "DNL_friend_description"; ObjectID = "9gk-BN-zg2"; */
"9gk-BN-zg2.title" = "DNL_friend_description";

/* Class = "NSButtonCell"; title = "Share Coupon"; ObjectID = "BLA-Cp-qfz"; */
"BLA-Cp-qfz.title" = "Coupon teilen";

/* Class = "NSWindow"; title = "Recommend CCC to a Friend"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "CCC weiterempfehlen";

/* Class = "NSTextFieldCell"; title = "Are you loving CCC? Share the love!"; ObjectID = "IOq-6C-KSY"; */
"IOq-6C-KSY.title" = "Ihnen gefällt CCC? Dann teilen Sie Ihre Freude!";

/* Class = "NSTextFieldCell"; title = "DNL_gift_description"; ObjectID = "tHx-pF-jIn"; */
"tHx-pF-jIn.title" = "DNL_gift_description";
